/*
Theme Name:     beleefmee sowmedia
Description:    Child theme voor het netflix thema
Author:         Sowmedia
Template:       vs-netflix

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/



.home #header{
	display:none;
}
.home .page-container{
	margin-top:0px;
}

nav#desktop {
    display: block !important;
}

header#header {
    left: 0;
    width: 100%;
    margin: 0 auto;
    height: 60px;
    background-color: white;
}

#featured-area {
    background: url(/wp-content/themes/vs-netflix/images/featured.jpg) top / cover;
    background-repeat: no-repeat;
    display: none;
}

#searchform input[type="submit"] {
  /*  background: #a71e36;*/
background:#E50914;
}
.page-template-netflix-home #wrapper,
.tax-rvs_video_category #wrapper{
	margin-top: 60px;
}
.video-listings .video-item-details,
#video-list-container .video-slide-details{
	opacity: 1.0;
	background: rgba(0,0,0,0.25);
	padding: 0;
}


.search-results .image {
	padding-top:15px;
}
.search-results h2{
	margin:0;
	line-height: 1.0;
}
.search-results .post-content + .col-12,
.search-results .post-content{
	padding:0;
}
.search-results article .button{
	margin-top: 5px;
}

header#header nav#desktop ul li a {
    color: grey;
}
#searchform #searchContain input[type="search"] {
    color: grey;
	border:1px solid grey;
	width: calc(60% - 2px);
	height: 25px;
}

 input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    background-color: #E50914;
}
.container.login{
	margin-top: 60px;
}
/*was max width 970* - GW- maar tablet landscape leek niet goed te gaan*/
@media screen and (max-width: 1300px){
	header#header nav#desktop.ease3{
		background: #fff;
		margin-right:0;
		padding-left: 32px;
		height: 72px;
	}

	header#header nav#desktop ul li#menu-item-329 a{
		display: none;
	}

	header#header nav#desktop ul li#menu-item-817 a{
		display: none;
	}

	header#header nav#desktop ul li#menu-item-799 a{
		display: none;
	}
header#header nav#desktop ul li#menu-item-1959 a{
		display: none;
	}
header#header nav#desktop ul li#menu-item-1960 a{
		display: none;
	}

header#header nav#desktop ul li#menu-item-330 a{
		display: none;
	}
}
/*was max width 690* - GW- maar tablet landscape leek niet goed te gaan*/
@media screen and (max-width: 1300px){
	.page-template-netflix-home #wrapper, 
	.tax-rvs_video_category #wrapper{
		margin-top:120px;
	}
}

input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    background-color: #E50914;
    border: 2px solid;
    border-color: #E50914;
    border-radius: 0px;
color:white;
}

p {
    margin: 10px 0;
    text-rendering: optimizeLegibility;
    color: grey;
}

/* tumbnail titel opmaak home-leden pagina*/



.video-slide-details h4 {
    font-size: 14px;
    margin: 7px;
text-transform: uppercase;
 margin: 10px 8 0; /*AANGEPAST IN HOOFD CSS van THEME*/
    line-height: 1.7; /*AANGEPAST IN HOOFD CSS van THEME*/
 background-color: rgba(255, 255, 255, 0.5);
   padding: 4px;/*AANGEPAST IN HOOFD CSS van THEME*/
color: #000;/*AANGEPAST IN HOOFD CSS van THEME*/
 

}

/* tumbnail titel opmaak categorie pagina*/
.video-item-title {
    color: #fff;
    transition: all 0.5s ease-out 0s;
    -webkit-transition: all 0.5s ease-out 0s;
    -moz-transition: all 0.5s ease-out 0s;
    opacity: 0.8;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    text-align: left;
    margin: 4px;
  
}

.slick-prev, .slick-next {
 
    background: rgba(138, 31, 55, .75);
}


#header#header nav ul {
    margin: 0;
    padding: 0;
    margin-top: -19px;
}

#searchform input[type="submit"] {
    height: 47px;
}

#menuToggle:checked ~ nav#mobile #searchform #searchContain  {
  display:none;
}
/*tekst kleur footer menu*/
footer a {
    color: #ffffff;
}

/*Logo powered by inline*/
.copyright img {
 
    display: inline
 
}


 p {
    
   color: #000;
}


/*.page-id-118 p{
color:white;
}
*/

.page-id-800 a{
color:white;
}

.page-id-800 a:hover {
   color:#a81f37;
}

#wp-members h2.widgettitle {display:none;}

.ui.red {
    background-color: #a22038;
	
}

input[type="text"], input[type="email"], input[type="password"], textarea, form.comment-form input[type="text"], form.comment-form input[type="email"], form.comment-form input[type="password"], form.comment-form textarea, select {
    background: #000;
    border: 1px solid #eee;
color:white;
}